@import "../fonts/SFPro/stylesheet.css";

*,
:before,
:after {
  box-sizing: border-box;
  overscroll-behavior: contain;
}

* {
  ::-webkit-scrollbar {
    width: 0;
  }
  ::-webkit-scrollbar-thumb {
    border-radius: 5px;
  }
}

html {
  height: 100vh;
  height: -webkit-fill-available;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'SF Pro Display', sans-serif;
  height: 100vh;
  height:  -webkit-fill-available;
  min-height: 100vh;
  min-height: -webkit-fill-available;
  width: 100vw;
  background: #F8F8F8;
  overflow: hidden;
}

#app {
  width: 100%;
  height: 100vh;
  height:  -webkit-fill-available;
  min-height: 100vh;
  min-height: -webkit-fill-available;
  display: grid;
  grid-template-rows: 1fr;
  position: relative;
}

button,
input,
textarea {
  font-family: 'SF Pro Display', sans-serif;
}


h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}


.container {
  width: 100%;
  max-width: 425px;
  margin: 0 auto;
  @media (max-width: 425px) {
    padding: 0 16px;
  }
}

.v-input__details {
  -webkit-padding-start: 16px;
  padding-inline-start: 16px;
  -webkit-padding-end: 16px;
  padding-inline-end: 16px;
}

.v-tabs.v-slide-group--is-overflowing:not(.v-slide-group--has-affixes) .v-tab:first-child {
  -webkit-margin-start: 0px !important;
   margin-inline-start: 0px !important;

}